Subject: Re: [lojban] More Alice

From: Pierre Abbat <[email-masked]>
Date: Sun, 3 Jun 2001 21:07:02 -0400

On Sun, 03 Jun 2001, [email-masked] wrote:
>The Lobster Quadrille looks passable in that (no surprise here -- like 
>Chinese, it is hard not to rhyme in Lojban) it rhymes fairly closely, but it 
>is not a quadrille or any other regular dance step, though the chorus comes 
>close. 

I noticed that there are many gismu ending in -ani, also -ina and -ana. What
other types of rhyme are there in Lojban? What about words like ractu and ratcu
(which both happen to be animals, so easily confused), or mrilu and mruli?

phma